سلام

به اطلاع کاربران محترم سرویس های لینوکس میرساند که زبان برنامه نویسی PHP نسخه 5.2.x بر روی هیچ کدام از سرورهای لینوکس هاست اشتراکی پشتیبانی نمی گردد.

لذا خواهشمند است نسبت به ارتقای برنامه های خود اقدام فرمائید.


با تشکر

واحد پشتیبانی فنی شرکت روژ آی تی



1391/02/27



<< بازگشت